1 Reply Latest reply on Jun 1, 2006 3:49 PM by 516040

    O4O 2.3 with oracle 9i/10i

    344888
      Hi,
      We are planning to upgrade our oracle database from 8.1.7 to 9i or 10i.Currenly we are using Oracle Objects for (OO40) version 2.3 with oracle 8.1.7 server for client server applications like VB,PB and ASP web applications.I just want to know oracle 9i/10i will support OO40 2.3 or not ? Or do we need to upgrade OO4O version ?

      Regards,
      RaghavaRao